<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><%=TD_home%></title>
<meta name="keywords" content="<%=TD_keywords%>" />
<meta name="description" content="<%=TD_description%>" />

</head>
<!--#include file="css_js.html" -->
<script type="text/javascript">
$(function(){
	var left = $("#left");
	var right = $("#right");
	var obj = $(".subBox ul");
	var w = obj.find("li").innerWidth();
	
	left.click(function(){
		obj.find("li:last").prependTo(obj);
		obj.css("margin-left",-w);
		obj.animate({"margin-left": 0});
	});
	
	right.click(function(){
		obj.animate({"margin-left": -w},function(){
			obj.find("li:first").appendTo(obj);
			obj.css("margin-left","0");
		});
	});
	
	var moving = setInterval(function(){right.click()},3000);
	
	obj.hover(function(){
		clearInterval(moving);
	},function(){
		moving = setInterval(function(){right.click()},3000);
	})
	
});
</script>
<body>
<!--#include file="top.html" -->

<div id="content">
  
  <div class="hezi">
    <div class="case">
      <div class="case_bt"><span><a href="about/?1-1.html">+ 更 多</a></span>
        <H1>关于我们</H1>
      </div>
      <div class="case_nei">
        <div class="case_img"><a href="about/?1-1.html"><img src="<%=TD_logo%>" /></a></div>
        <div class="casr_list">   <%=TD_about_content(1,450)%>
        </div>
        <div class="clear"></div>
      </div>
    </div>
    <div class="news">
      <div class="news_bt"> <span><a href="allnews/?1-1.html">+ 更 多</a></span>
        <H1>最新资讯</H1>
      </div>
      <div class="news_nei">
        <UL>
       <%=OneF_news_all(1,6)%>
        
        </UL>
      </div>
    </div>
    <div class="clear"></div>
  </div>
  <div class="hezi">
    <div class="work_bt"><span><a href="allProducts/?1-1.html">+ 更 多</a></span>
      <H1>产品推荐</H1>
    </div>
    <div class="work_nei">
      <ul>
      <%=OneF_Product_tuijian(1,4,160,120)%>
	  


      </ul>
    </div>
  </div>
</div>
<div id="container">
  <div id="content">
    <div class="conleft">
      <div class="conleft_bt"><div class="bt">Product<B>产品中心</B></div><div class="more"><a href="allProducts/?1-1.html">+ 更 多</a></div></div>
      <div class="conleft_nei">
        <div class="floatL" id="left"><img src="/skins/images/left.jpg" title="上一个" /></div>
      <div class="subBox">
        <ul>
        
        <%=OneF_Product_all(1,7,120,120)%>
		

        </ul>
      </div>
      <div class="floatL" id="right"><img src="/skins/images/right.jpg" title="下一个" /></div>
      <div class="clear"></div>
      </div>
    </div>
    <div class="contact">
      <div class="contact_bt"><div class="bt">CONTACT US<B>联系我们</B></div></div>
      <div class="contact_nei">
        <div class="con_nei">
        <h2><%=TD_tel%></h2>
          <P>地 址：<%=TD_dz%></P>
          <P>电 话：<%=TD_tel%></P>
          <P>传 真：<%=TD_fax%> </P>
          <P>邮 编：362000</P>
          <P>邮 箱：<%=TD_mail%></P>
          
        </div>
      </div>
    </div>
    <div class="clear"></div>
  </div>
</div>

<script type="text/javascript">
try{ 
	var isStoped = false; 
	var oScroll = document.getElementById("scrollWrap"); 
	with(oScroll){ 
		noWrap = true; 
	} 

	oScroll.onmouseover = new Function('isStoped = true'); 
	oScroll.onmouseout = new Function('isStoped = false'); 

	var preTop = 0; 
	var curTop = 0; 
	var stopTime = 0; 
	var oScrollMsg = document.getElementById("scrollMsg");

	oScroll.appendChild(oScrollMsg.cloneNode(true)); 
	init_srolltext();
	
}catch(e){} 

function init_srolltext(){ 
	oScroll.scrollTop = 0; 
	setInterval('scrollUp()', 15); 
}

function scrollUp(){ 
	if(isStoped)
	return; 
	curTop += 1; 
	if(curTop == 37){ 
		stopTime += 1; 
		curTop -= 1; 
		if(stopTime == 180){ 
			curTop = 0; 
			stopTime = 0; 
		} 
	}else{ 
		preTop = oScroll.scrollTop; 
		oScroll.scrollTop += 1; 
		if(preTop == oScroll.scrollTop){ 
			oScroll.scrollTop = 0; 
			oScroll.scrollTop += 1; 
		} 
	} 
}
</script>
<!--#include file="foot.html" -->

</body>
</html>
